msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_game_meta x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-08-29 20:28+0200\n"
"PO-Revision-Date: 2025-10-02 09:01+0000\n"
"Last-Translator: Wuzzy <wuzzy@disroot.org>\n"
"Language-Team: German <https://translate.codeberg.org/projects/lazarr/"
"lzr_game_meta/de/>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.13.2\n"

msgid "Lazarr!"
msgstr "Lazarr!"

msgid "Be a pirate and solve laser puzzles"
msgstr "Sei ein Pirat, löse Laser-Rätsel"
